export * from "./offer";
import Decimal from "decimal.js";
import { u64 } from "@solana/spl-token";
import { AccountMeta } from "@solana/web3.js";
import { TokenInfoData } from "../types";
import { PublicKey } from "@solana/web3.js";
export declare const DENOMINATOR = 10000;
export * from "./kyc-cert";
export declare const getRenecRate: (tokenInfo: TokenInfoData) => Decimal;
export declare const getTokenRateOverRenec: (tokenRateInRenec: u64) => Decimal;
export declare const getUsdRate: (usdRate: u64) => Decimal;
export declare const getTokenRateOverUsd: (tokenRateInUsd: u64) => Decimal;
export declare const getRemaningAccounts: (accounts: PublicKey[]) => AccountMeta[];
